Subject: Re: [v6ops] WG Last Call on draft-ietf-v6ops-cpe-slaac-renum

From: Richard Patterson <[email-masked]>
Date: Tue, 5 May 2020 23:57:23 +0100

On Fri, 10 Apr 2020 at 03:27, Owen DeLong <[email-masked]> wrote:

> In general, an ISP using DHCP to hand out
> fixed prefixes should be choosing pretty long lease times (on the order
> of weeks if not a month or more, ideally something approximating the
> length of time for which you’ve paid).
>
>
Even with RADIUS-driven fixed-prefix leases, the initial DHCPv6 Solicit
(and less frequently the Renews), are often used for authentication in a
fixed-line broadband IPoE environment.
If the BNG/Server/Relay undergoes maintenance or otherwise loses session
state, the CPE router will then be left with a stale lease until the user
manually reboots/reconnects or the Valid Lifetime expires.  This is
something we are trying to mitigate with draft-patterson-intarea-ipoe-health
and draft-ietf-dhc-dhcpv6-pd-relay-requirements